﻿
/*=========================================
light 300
regular 400
semi-bold 600
bold 700
extra-bold 800
=================================================*/


/*--Header
=====================================--*/

.header-logo {
    float: left;
    width: 100%;
    margin: 20px 0;
}

.header-email-phone {
    float: left;
    width: 100%;
    margin: 35px 0;
    vertical-align: middle;
    text-align: right;
}

    .header-email-phone a {
        color: #4c4c4c;
        font-weight: 600;
    }

.header-email {
    display: inline-block;
    text-align: right;
    margin-right: 20px;
}

.header-phone {
    display: inline-block;
    text-align: right;
}





/*--Navbar
=====================================--*/

.my-navbar.navbar-inverse {
    background-color: #3b3b3b;
    border-color: transparent;
    border-bottom: 0;
}

    .my-navbar.navbar-inverse .navbar-nav > .active > a,
    .my-navbar.navbar-inverse .navbar-nav > .active > a:focus,
    .my-navbar.navbar-inverse .navbar-nav > .active > a:hover {
        background-color: #FF3C3C;
        color: #fff;
    }

    .my-navbar.navbar-inverse .navbar-nav > .open > a,
    .my-navbar.navbar-inverse .navbar-nav > .open > a:focus,
    .my-navbar.navbar-inverse .navbar-nav > .open > a:hover {
        background-color: #d03c28;
        color: #fff;
    }

    .my-navbar.navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }

        .my-navbar.navbar-inverse .navbar-nav > li > a:hover {
            color: #fff;
            background-color: #d03c28;
        }





.my-navbar .dropdown-menu {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    font-size: 12px;
    margin: 2px 0 0;
    min-width: 200px;
    padding: 0;
}

    .my-navbar .dropdown-menu > li > a {
        clear: both;
        color: #333;
        display: block;
        line-height: 1.42857;
        padding: 10px 15px;
        white-space: nowrap;
    }

        .my-navbar .dropdown-menu > li > a:hover {
            background-color: #FF3C3C;
            color: #fff;
        }


.navbar-collapse {
    max-height: none;
}


/*--Client List
=====================================--*/

.client-section-bg {
    background-color: #f5f5f5;
}

.client-section {
    float: left;
    width: 100%;
}

.client-list-hd {
    float: left;
    width: 100%;
    text-align: center;
    color: #505050;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 24px;
}


    .client-list-hd span {
        font-weight: 300;
    }


/*--Footer
=====================================--*/

.footer-one-bg {
    background-color: #353535;
}

.footer-one-section {
    float: left;
    width: 100%;
}


.footer-one-hd {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: left;
    margin-top: 15px;
}

.footer-one-fancy-border {
    float: left;
    width: 100%;
    margin: 10px 0;
}

    .footer-one-fancy-border div:first-child {
        width: 100%;
        max-width: 40px;
        height: 3px;
        background-color: #fff;
    }

    .footer-one-fancy-border div:last-child {
        width: 100%;
        max-width: 200px;
        height: 1px;
        background-color: #fff;
    }

.footer-one-text {
    float: left;
    width: 100%;
    color: #908f8f;
    margin-bottom: 10px;
}


    .footer-one-text a {
        color: #908f8f;
    }

        .footer-one-text a:hover {
            color: #FF3C3C;
            text-decoration: underline;
        }


.gen-links {
    float: left;
    width: 100%;
}

    .gen-links ul {
        margin: 0;
        padding: 0;
    }

        .gen-links ul li {
            list-style-type: none;
        }

            .gen-links ul li a {
                color: #908f8f;
                display: inline-block;
                padding: 3px 0;
            }

                .gen-links ul li a:hover {
                    color: #FF3C3C;
                }

.social-connect {
    float: left;
    width: 100%;
    margin-top: 15px;
}

    .social-connect a {
        margin-right: 15px;
        display: inline-block;
    }

        .social-connect a img {
            -webkit-filter: invert(40%);
            filter: invert(40%);
        }

        .social-connect a:hover img {
            -webkit-filter: invert(100%);
            filter: invert(100%);
        }


.footer-last-bg {
    background-color: #222222;
}

.text-footer-last {
    float: left;
    width: 100%;
    margin: 20px 0;
    color: #5f5e5e;
}

    .text-footer-last a {
        color: #5f5e5e;
    }

        .text-footer-last a:hover {
            color: #FF3C3C;
        }


.footer-logo-bg {
    background-color: #464646;
}
